[head]
type=ÖÐ¹úÒøÐÐ
[view]
configItems=,zdSKR,zdJEDX,zdYY,zdQW,zdBW,zdSW,zdWY,zdQY,zdBY,zdSY,zdY,zdJ,zdF,zdYT,zdZYYYQC,zdSKRS,zdSKRXS,zdHKRS,zdHKRXS,zdBZ,zdZFMM,panelBZ,zdNian,zdYue,zdRi,zdHKR,zdHKRZH,zdHKRYHMC,zdSKRYHMC,zdSKRZH,panelPrintXX,shpHKR,shpSKR,PanelPrintXX,datetimepicker1,zdBH,
zdZYYYQC.x=238
zdZYYYQC.y=11
zdZYYYQC.w=137
zdZYYYQC.h=24
zdYue.x=388
zdYue.y=40
zdYue.w=31
zdYue.h=17
zdRi.x=431
zdRi.y=40
zdRi.w=33
zdRi.h=17
zdSKR.x=498
zdSKR.y=67
zdSKR.w=273
zdSKR.h=22
zdSKRZH.x=498
zdSKRZH.y=103
zdSKRZH.w=272
zdSKRZH.h=22
zdSKRS.x=498
zdSKRS.y=140
zdSKRS.w=76
zdSKRS.h=21
zdSKRXS.x=591
zdSKRXS.y=140
zdSKRXS.w=74
zdSKRXS.h=22
zdSKRYHMC.x=498
zdSKRYHMC.y=175
zdSKRYHMC.w=271
zdSKRYHMC.h=22
zdHKRYHMC.x=126
zdHKRYHMC.y=176
zdHKRYHMC.w=272
zdHKRYHMC.h=22
zdHKRZH.x=125
zdHKRZH.y=104
zdHKRZH.w=273
zdHKRZH.h=22
zdHKR.x=125
zdHKR.y=67
zdHKR.w=273
zdHKR.h=22
zdHKRS.x=125
zdHKRS.y=143
zdHKRS.w=73
zdHKRS.h=22
zdHKRXS.x=214
zdHKRXS.y=143
zdHKRXS.w=73
zdHKRXS.h=22
zdYT.x=508
zdYT.y=279
zdYT.w=184
zdYT.h=20
zdJEDX.x=108
zdJEDX.y=214
zdJEDX.w=438
zdJEDX.h=30

zdYY.x=552
zdYY.y=228
zdYY.w=12
zdYY.h=18
zdQW.x=573
zdQW.y=228
zdQW.w=12
zdQW.h=18
zdBW.x=593
zdBW.y=228
zdBW.w=12
zdBW.h=18
zdSW.x=614
zdSW.y=228
zdSW.w=12
zdSW.h=18
zdWY.x=634
zdWY.y=228
zdWY.w=12
zdWY.h=18
zdQY.x=655
zdQY.y=228
zdQY.w=12
zdQY.h=18
zdBY.x=676
zdBY.y=228
zdBY.w=12
zdBY.h=18
zdSY.x=697
zdSY.y=228
zdSY.w=12
zdSY.h=18
zdY.x=717
zdY.y=228
zdY.w=12
zdY.h=18
zdJ.x=738
zdJ.y=228
zdJ.w=12
zdJ.h=18
zdF.x=758
zdF.y=228
zdF.w=12
zdF.h=18
zdNian.x=317
zdNian.y=40
zdNian.w=58
zdNian.h=17
panelBZ.x=0
panelBZ.y=151
panelBZ.w=185
panelBZ.h=25
zdZFMM.x=467
zdZFMM.y=253
zdZFMM.w=124
zdZFMM.h=21
shpSKR.x=430
shpSKR.y=65
shpSKR.w=58
shpSKR.h=28
shpHKR.x=58
shpHKR.y=65
shpHKR.w=61
shpHKR.h=27
PanelPrintXX.x=0
PanelPrintXX.y=
PanelPrintXX.w=
PanelPrintXX.h=
datetimepicker1.x=474
datetimepicker1.y=38
datetimepicker1.w=23
datetimepicker1.h=20
zdBH.x=662
zdBH.y=35
zdBH.w=116
zdBH.h=20
[config]
printChineseDate=1
